
Jupiter - Zadanie #1635
Zadanie # 1632 (Zamknięty): Integracja z cermine
Zadanie # 1633 (Zamknięty): Ekstrakcja metadanych z pełnych tekstów

Utworzenie kontrolera do interakcji z swerisem cermine
2017-04-18 09:26 - Michał Komar

Status: Zamknięty Start date: 2017-04-18
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: web Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Tester: Michał Komar
Description

Kontroler powinien pozwalać na upload pliku i przekazanie go do serwisu cermine. Po wygenerowaniu dokumentu powinien wysłać
event o utworzeniu dokumentu poprzez websocket (tak jak w przypadku zapisania dokumentu).

Drugą metoda kontrolera powinna generować keywordy na podstawie abstraktu.

Associated revisions
Revision dc494fad - 2017-05-09 12:45 - Łukasz Waśkiewicz

refs #1635 kontroler

History
#1 - 2017-04-18 13:10 - Michał Komar
- Assignee set to Michał Komar

#2 - 2017-04-24 08:44 - Michał Komar
- Status changed from Nowy to W toku

#3 - 2017-04-24 11:58 - Michał Komar
- Status changed from W toku to Nowy

#4 - 2017-04-24 11:58 - Michał Komar
- Assignee changed from Michał Komar to Łukasz Waśkiewicz

#5 - 2017-05-10 08:39 - Łukasz Waśkiewicz
- Description updated
- Status changed from Nowy to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
- % Done changed from 0 to 100
- Developer Łukasz Waśkiewicz added
- Tester Michał Komar added

#6 - 2017-05-22 07:36 - Michał Komar
- Status changed from Testowanie to Rozwiązany

Kontroler działa prawidłowo.
#7 - 2017-06-06 11:56 - Michał Komar
- Status changed from Rozwiązany to Zamknięty
